Get Location
Path Parameters
- Type: string · Location Idlocation
_id required
Headers
- enumAcceptconst:application/jsonrequired
Response format. Must be
application/json.values- application/json
Responses
- application/json
- application/json
Request Example for get/v1/locations/{location_id}
curl 'https://api.uat.koard.com/v1/locations/{location_id}' \
--header 'Accept: application/json' \
--header 'x-koard-apikey: YOUR_SECRET_TOKEN'
{
"account_id": "string",
"address": {
"city": "string",
"state": "string",
"street_line1": "string",
"street_line2": "",
"zip": "string"
},
"country_code": null,
"created_at": null,
"currency": null,
"deleted_at": null,
"email": null,
"id": "string",
"metadata": null,
"name": "string",
"phone": null,
"processor_config_id": null,
"status": "active",
"surcharge_rate": null,
"terminal_id": null,
"updated_at": null
}
